View Issue Details

IDProjectCategoryLast Update
0020504AI War 2[All Projects] GUIMay 31, 2019 3:19 pm
ReporterRocketAssistedPuffinAssigned Tox4000Bughunter 
Severitytext 
Status resolvedResolutionfixed 
Product Version0.784 Dash And Destruct 
Fixed in VersionBETA 0.863 Control of Capturables 
Summary0020504: Misordering of Quick Starts
DescriptionGoes like this:

Basic
Fun With Factions
Harder
Moderate

Which is a bit out of order. Told to put it here.
TagsNo tags attached.

Activities

Dominus Arbitrationis

Oct 15, 2018 1:29 pm

administrator   ~0050021

How do you want them to be sorted?

BadgerBadger

Oct 15, 2018 1:51 pm

manager   ~0050022

I think Harder should be below Moderate, at least. I'm unsure about Fun With Factions.

x4000Bughunter

May 31, 2019 3:19 pm

administrator   ~0051770

Thanks!

* Quick Starts have been added back into the game, and now function again.
** However, we had to create a whole new set of them, since the old quick starts were all in the old savegame format and also didn't really have settings that make sense anymore, anyway.
** The order for the categories of basic, moderate, and harder is now in the order you would naturally expect (1,2,3), and then the Fun With Factions are later on. As will any other generalized quick starts be.
** We have only added in three quick starts thus far, all in the basic category. The others we'll work on soon.
*** One has the classic fleet as the starting situation, with a difficulty 6 AI and 100 planets on a realistic map.
*** The next has the classic fleet, with two difficulty 6 AIs and a 120 planet Octopus map.
*** The last has the raid fleet, with one difficulty 7 AI, and then also the Zenith Trader wandering around. Clusters microcosm map.

Issue History

Date Modified Username Field Change
Oct 13, 2018 7:47 pm RocketAssistedPuffin New Issue
Oct 15, 2018 1:29 pm Dominus Arbitrationis Note Added: 0050021
Oct 15, 2018 1:51 pm BadgerBadger Note Added: 0050022
Oct 24, 2018 12:43 pm Dune Assigned To => x4000Bughunter
Oct 24, 2018 12:43 pm Dune Status new => assigned
May 31, 2019 3:19 pm x4000Bughunter Status assigned => resolved
May 31, 2019 3:19 pm x4000Bughunter Resolution open => fixed
May 31, 2019 3:19 pm x4000Bughunter Fixed in Version => BETA 0.863 Control of Capturables
May 31, 2019 3:19 pm x4000Bughunter Note Added: 0051770